2008-08-29 [paul] 3.5.0cvs82
authorPaul Mangan <paul@claws-mail.org>
Fri, 29 Aug 2008 09:53:24 +0000 (09:53 +0000)
committerPaul Mangan <paul@claws-mail.org>
Fri, 29 Aug 2008 09:53:24 +0000 (09:53 +0000)
* configure.ac
bump up libetpan version requirement since
0.55 is released now

ChangeLog
PATCHSETS
configure.ac

index 4ed647c52889f384d86a309549e79e84656fd2ef..3b6740a0efb780eb4be8a8f9540d7c76990dbfcf 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,9 @@
+2008-08-29 [paul]      3.5.0cvs82
+
+       * configure.ac
+               bump up libetpan version requirement since
+               0.55 is released now
+
 2008-08-28 [wwp]       3.5.0cvs81
 
        * src/account.c
index 3ea7f9338218d174d35a3add8d3c8ecc25aec324..e137cbf7e1f6c2294b0189a1e156fbd6e82debd3 100644 (file)
--- a/PATCHSETS
+++ b/PATCHSETS
 ( cvs diff -u -r 1.61.2.82 -r 1.61.2.83 src/account.c;  cvs diff -u -r 1.60.2.61 -r 1.60.2.62 src/prefs_actions.c;  cvs diff -u -r 1.59.2.72 -r 1.59.2.73 src/prefs_filtering.c;  cvs diff -u -r 1.12.2.65 -r 1.12.2.66 src/prefs_template.c;  ) > 3.5.0cvs79.patchset
 ( cvs diff -u -r 1.1.2.14 -r 1.1.2.15 src/gtk/combobox.c;  ) > 3.5.0cvs80.patchset
 ( cvs diff -u -r 1.61.2.83 -r 1.61.2.84 src/account.c;  cvs diff -u -r 1.56.2.62 -r 1.56.2.63 src/pop.c;  cvs diff -u -r 1.105.2.143 -r 1.105.2.144 src/prefs_account.c;  cvs diff -u -r 1.49.2.38 -r 1.49.2.39 src/prefs_account.h;  ) > 3.5.0cvs81.patchset
+( cvs diff -u -r 1.654.2.3555 -r 1.654.2.3556 configure.ac;  ) > 3.5.0cvs82.patchset
index cd86d81a99eed7ab702b623710c0500ed0b10bfd..bfce658682c0c9a08e03dc988ced5d79557a2bcc 100644 (file)
@@ -11,7 +11,7 @@ MINOR_VERSION=5
 MICRO_VERSION=0
 INTERFACE_AGE=0
 BINARY_AGE=0
-EXTRA_VERSION=81
+EXTRA_VERSION=82
 EXTRA_RELEASE=
 EXTRA_GTK2_VERSION=
 
@@ -930,18 +930,18 @@ if test x"$ac_cv_enable_libetpan" = xyes; then
           LIBETPAN_CPPFLAGS="`$libetpanconfig --cflags`"
           LIBETPAN_LIBS="`$libetpanconfig --libs`"
           LIBETPAN_VERSION=`$libetpanconfig --version | sed "s/\.//g" | sed "s/-.*$//"`
-          if test "$LIBETPAN_VERSION" -lt "049"; then
-               AC_MSG_RESULT([*** Claws Mail requires libetpan 0.49 or newer. See http://www.etpan.org/])
+          if test "$LIBETPAN_VERSION" -lt "055"; then
+               AC_MSG_RESULT([*** Claws Mail requires libetpan 0.55 or newer. See http://www.etpan.org/])
                AC_MSG_RESULT([*** You can use --disable-libetpan if you don't need IMAP4 and/or NNTP support.])
-                AC_MSG_ERROR([libetpan 0.49 not found])
+                AC_MSG_ERROR([libetpan 0.55 not found])
           fi
           AC_SUBST(LIBETPAN_FLAGS)
           AC_SUBST(LIBETPAN_LIBS)
           AC_DEFINE(HAVE_LIBETPAN, 1, Define if you want IMAP and/or NNTP support.)
        else
-          AC_MSG_RESULT([*** Claws Mail requires libetpan 0.49 or newer. See http://www.etpan.org/ ])
+          AC_MSG_RESULT([*** Claws Mail requires libetpan 0.55 or newer. See http://www.etpan.org/ ])
           AC_MSG_RESULT([*** You can use --disable-libetpan if you don't need IMAP4 and/or NNTP support.])
-           AC_MSG_ERROR([libetpan 0.49 not found])
+           AC_MSG_ERROR([libetpan 0.55 not found])
        fi
 else
        AC_MSG_RESULT(no)